import axios from '@/libs/api.request'

export const fetchListInfo = () => {
  return axios.request({
    url: '/web/common/metaCtl/fetchListInfo',
    method: 'post'
  })
}


export const uploadImg = formData => {
  return axios.request({
    url: 'image/upload',
    data: formData
  })
}

